This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 498293 - unclean rpm -V luci
unclean rpm -V luci
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
low Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 14:42 EDT by Brian Brock
Modified: 2016-04-26 14:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 12:05:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2009-04-29 14:42:31 EDT
`rpm -V luci` yields an error, even in a clean install:

-(~:$)-> rpm -V luci
........C   /var/lib/luci/var/Data.fs

before this was attempted, luci was uninstalled, /var/lib/luci was removed, and luci was installed again:



luci-0.11.2-2.el4

no known workarounds

1. install luci
2. rpm -V luci

  
Actual results:

-(~:$)-> rpm -V luci
........C   /var/lib/luci/var/Data.fs

Expected results:
no output


Additional info:


-(~:$)-> ls -lZ /var/lib/luci/var/Data.fs
-rw-------  luci     luci     root:object_r:var_lib_t          /var/lib/luci/var/Data.fs
Comment 1 Brian Brock 2009-04-29 16:14:54 EDT
running restorecon on the file doesn't change the output of `rpm -V`

-(~:$)-> restorecon -vv /var/lib/luci/var/Data.fs
restorecon reset context /var/lib/luci/var/Data.fs:root:object_r:var_lib_t->system_u:object_r:var_lib_t
Comment 4 RHEL Product and Program Management 2010-10-11 12:05:04 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.